Subject: RE: latest w32api
From: "Jon Leichter" <[email-masked]>
To: "Laszlo Vecsey" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Oct 1999 09:01:28 -0700

Try:

  http://www.acc.umu.se/~anorland/gnu-win32/w32api.html

I believe that these are the latest. They do contain the wininet.h file, but I
don't know if the file contains the macros that you're looking for. If this
distribution doesn't contain what you're looking for, then the defines that
you need just haven't been implemented yet. Like I said, I believe that these
are the latest Win32 APIs.

Jon

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Laszlo Vecsey
> Sent: Monday, October 25, 1999 6:15 AM
> To: [email-masked]
> Subject: latest w32api
>
>
> This may be slightly off topic, but I'm not sure where else to go. I'm
> looking for the latest win32api, which in particular contains the latest
> defines in wininet.h for checking online status and using the
> dialup-networking related functions.
>
> I checked the various distributions like lcc, colin peters ming site,
> mummit kahns snapshots, and the cygwin dist, they're all dated. Any ideas?
>
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]